Updating version of pupnp from 1.6.10 to 1.6.12
authorFabrice Fontaine <fabrice.fontaine@orange-ftgroup.com>
Wed, 9 Feb 2011 08:31:19 +0000 (09:31 +0100)
committerFabrice Fontaine <fabrice.fontaine@orange-ftgroup.com>
Wed, 9 Feb 2011 08:31:19 +0000 (09:31 +0100)
commit620799884be7f5000c393d285ed4939ff0607e6a
tree396e8c69851a38ebbff8bad7ea43854e04de1248
parent80f762dfe71575ec88089ad4006554c12262b184
Updating version of pupnp from 1.6.10 to 1.6.12

As pupnp-1.6.10 contains an IPv6 bug, igd2-for-linux will only works with
pupnp-1.6.12 (and hopefully higher version also)
linuxigd2/doc/INSTALL